
html {
    font-size: 62.5%;
}

.menu {
    width: 100%;
    display: inline-block;
    background-color: #333333;
    color: white;
    font-size: 1rem;
    position: fixed;
    left: 0;
}

a:link,
a:visited {
    color: white;
}

.menu a:hover {
    background-color: #111111;
}

.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.menu li {
    float: left;
}

.menu a {
    display: block;
    text-align: center;
    padding: 16px;
    text-decoration: none;
    font-size: 2rem;
}

body {
    margin: 0;
    padding: 0;
    text-align: center;
}

.grid-item {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px;
    font-size: 30px;
    text-align: center;
}

.banner {
    margin: auto;
    text-align: center;
    padding: 0;
    margin: 0;
    margin-top: 10rem;
    width: 100%;
    max-width: 96rem;
    display: inline-grid;
}

.contents {
    margin: auto;
    text-align: center;
    padding: 0;
    margin: 0;
    margin-top: 10rem;
    width: 100%;
    max-width: 96rem;
    display: inline-grid;
    grid-template-columns: 1fr;
}

.table {
    width: 100%;
    display: inline-grid;
    font-size: 1.7rem;
    text-align: justify;
}

.redLine {
    width: 100%;
    background-color: rgb(226, 13, 13);
    height: 2px;
    margin: 0rem;
    padding: 0;
}

.period {
    font-size: 1.7rem;
    float: right
}


@media all and (max-width: 959px) {

    img {
        width: 28rem;
    }

    .title {
        font-size: 2.4rem;
    }

    .contents {
        grid-template-columns: 1fr;
    }

    .table {
        grid-template-columns: 1fr 1fr;
    }
}

@media all and (min-width:960px) {

    img {
        width: 100%;
    }

    .contents {
        grid-template-columns: 1fr 2fr;
    }

    .table {
        grid-template-columns: 1fr 2fr 1fr 2fr;
    }

    .title {
        font-size: 3rem;
    }
}
